<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	$sql = "Delete from usuarios "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	

	Desconectar();
	

	header("Location:../lista_usuarios.php");
?>